IDE Autocomplete Support

IDE Autocomplete Support
Add autocomplete support for OpenCart in NetBeans, phpstorm, Eclipse and others.

Supports all versions, including version 3.

All controllers and models will display autocomplete information for all models and libraries.

Usage:
1. Extract into your main OpenCart directory
2. Run ideac.php




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.4.9.3, 1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 4.0.0.0_b, 3.0.3.0, 3.0.3.1, 3.0.3.2, 3.0.3.3, 3.0.3.5, 3.0.3.6, 3.0.3.7

Last Update
19 Feb 2021

Created
19 Feb 2021
25 Downloads
0 Comments
alexmitev
alexmitev
Member since: 18 Jul 2018

View all extensions Get Support